<?xml version="1.0" encoding="utf-8"?>
<TOC ID="perftoc" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">性能</Title>
	</Header>
	<Body><Book Type="book"><Title>一般性能准则</Title>
			<Entry Type="page"><Link href="/baanerp/performance/general/P000003_introduction_perf" role="manual">介绍性能和数据库增长</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/general/P000012_unused_concepts_general" role="manual">禁用未使用的概念</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/general/P000004_cleanup_data" role="manual">清理数据</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/general/P000005_detail_level" role="manual">详细程度</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/general/P000006_perf_settings" role="manual">可用性能设置</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/general/P000007_jobs" role="manual">作业</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/general/P000008_add_steps" role="manual">附加步骤</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/general/P000009_selection_ranges" role="manual">选择范围</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/general/P000010_perf_check_prog" role="manual">性能检查程序</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/general/P000011_new_solutions" role="manual">新的解决方案</Link>
			</Entry>
		</Book>
		<Book Type="book"><Title>公用</Title>
			<Entry Type="page"><Link href="/baanerp/performance/tc/P000001_first_free_numbers" role="manual">第一个空号</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tc/P000002_serials_lots" role="manual"><GUIRef href="/baanerp/wh" role="package">仓储管理子系统</GUIRef>中的序列和批次</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tc/P000003_unused_impl_soft_comps" role="manual">已实施的软件组件</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tc/P000004_unused_com_param" role="manual">公用数据参数</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tc/P000006_cost_comps_setup" role="manual">成本构成设置</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tc/P000007_odm" role="manual">对象数据管理</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tc/P000008_perf_table_boosters" role="manual">加速器</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tc/P000010_ownership_fin_trans" role="manual">客户所拥有的和寄存的事务处理</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tc/P000011_additional_information" role="manual">附加信息</Link>
			</Entry>
		</Book>
		<Book Type="book"><Title>财务管理子系统</Title>
			<Book Type="book"><Title>集成事务处理</Title>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000001_general_flow" role="manual">普通集成和事务处理流</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000002_logging_transactions" role="manual">记录检查事务处理</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000003_logged_elements" role="manual">记录的要素</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000004_integration_transactions" role="manual">集成事务处理</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000005_post_integration_transactions" role="manual">过帐集成事务处理</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000006_finalized_financial_transactions" role="manual">已定案事务处理</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>调节</Title>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000007_reconciliation_flow" role="manual">主要调节流</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000008_logging_recon_elements" role="manual">记录调节要素</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000009_accept_final_accept" role="manual">接受、最终接受、调节</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000010_archive_recon_data" role="manual">存档和删除调节数据</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>事务处理类型</Title>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000024_history_update_method" role="manual">历史记录更新模式</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>应收帐款</Title>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000011_open_entries_acr" role="manual">未结发票 - <GUIRef href="/baanerp/tf/acr" role="module">应收帐款模块</GUIRef>
					</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000012_write_off_acr" role="manual">注销付款差额</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000013_archive_delete_sales" role="manual">存档和删除全额付清的销售发票</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000014_remove_invoices" role="manual">删除月开票发票</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>应付帐款模块</Title>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000015_open_entries_acp" role="manual">未结发票 - <GUIRef href="/baanerp/tf/acp" role="module">应付帐款模块</GUIRef>
					</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000016_write_off_acp" role="manual">注销付款差额</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000017_archive_delete_purchase" role="manual">存档和删除全额付清的采购发票</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>现金管理模块</Title>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000018_cash_management" role="manual"><GUIRef href="/baanerp/tf/cmg" role="module">现金管理模块</GUIRef>
					</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000019_match_ebs" role="manual">匹配电子银行对帐单</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000020_unused_concepts" role="manual"><GUIRef href="/baanerp/tf/cmg" role="module">现金管理模块</GUIRef>中的未使用的概念</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000021_remove_posted" role="manual">删除已过帐的付款批、直接借记和已结算商业票据</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>固定资产管理模块</Title>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000022_fixed_assets_mngt" role="manual"><GUIRef href="/baanerp/tf/fam" role="module">固定资产管理模块</GUIRef>
					</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>控制</Title>
				<Entry Type="page"><Link href="/baanerp/performance/tf/P000023_controlling" role="manual">控制</Link>
				</Entry>
			</Book>
		</Book>
		<Book Type="book"><Title>统一开票子系统</Title>
			<Entry Type="page"><Link href="/baanerp/performance/ci/P000001_unique_definition" role="manual">事务处理类型与系列</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/ci/P000002_new_batch" role="manual">为每个用户创建新批</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/ci/P000003_billing_request" role="manual">开票申请模板和附加项</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/ci/P000004_composing_invoices" role="manual">组合发票</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/ci/P000005_unused_concepts" role="manual"><GUIRef href="/baanerp/ci" role="package">统一开票子系统</GUIRef>中未使用的概念</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/ci/P000006_job_process" role="manual">作业处理</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/ci/P000007_archiving_deleting" role="manual">存档和删除销售发票数据</Link>
			</Entry>
		</Book>
		<Book Type="book"><Title>税务模块</Title>
			<Entry Type="page"><Link href="/baanerp/performance/tc/P000001_tax_exceptions" role="manual">纳税例外项目建模。</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tc/P000002_direct_delivery_tax" role="manual">更新直接交货销售订单税</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tc/P000003_use_tax_provider" role="manual">使用第三方税务软件。</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tc/P000004_unused_concepts" role="manual"><GUIRef href="/baanerp/tc/tax" role="module" Update="No">税务处理</GUIRef>中的未使用的概念</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tc/P000005_delete_archive" role="manual">删除并存档税务数据</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tc/P000006_evaluate_tax_parameters" role="manual">评估税务参数的性能</Link>
			</Entry>
		</Book>
		<Book Type="book"><Title>订单管理子系统</Title>
			<Book Type="book"><Title>财务事务处理</Title>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000001_financial_economic_transactions" role="manual">财务经济事务处理</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000002_transaction_time_fence" role="manual">事务处理时界</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>定价控制</Title>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000003_matrix_sequences" role="manual">矩阵顺序数</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000027_high_priority_supplier_price_book" role="manual">高优先级供应商价目表</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000004_discount_levels" role="manual">折扣级别数</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000005_combine_pricing_items" role="manual">用于定价的组合物料</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000006_default_price_book" role="manual">更新默认价目表</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000007_price_rate_discount_control" role="manual">价格、费率、折扣控制</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000008_derived_from_item" role="manual">使用来源物料</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000009_recalculate_prices_discounts" role="manual">重新计算价格和折扣</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000018_promotion_control" role="manual">促销控制</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>采购控制</Title>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000012_request_for_quotation_checks" role="manual">征求报价单检查</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000013_requisition_checks" role="manual">请购单检查</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000014_recalculate_additional_costs" role="manual">重新计算额外成本</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000017_commingling" role="manual">混合</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000026_buy_from_bp_search_path" role="manual">已核准卖方业务伙伴的搜索路径</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>销售控制</Title>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000019_sales_quotation_inventory_checks" role="manual">销售报价单的库存检查</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000020_minimum_success_percentage" role="manual">分时段库存移动的最小成功率</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000021_sales_quotation_checks" role="manual">销售报价单检查</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000029_extended_inventory_check" role="manual">扩展的库存检查</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000022_planned_inventory_transactions" role="manual">针对销售合同的计划库存事务处理</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000023_sales_order_checks" role="manual">销售订单检查</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000024_sales_order_priority_method" role="manual">销售订单优先级方法</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000014_recalculate_additional_costs" role="manual">重新计算额外成本</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000028_planned_warehouse_orders" role="manual">销售进度计划的计划仓单</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>未使用的概念、历史记录、存档和删除</Title>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000011_unused_concepts" role="manual">禁用未使用的概念</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000016_delete_order_data" role="manual">删除订单数据</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000010_log_history_data" role="manual">记录历史数据</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000015_delete_history_data" role="manual">删除历史数据</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/td/P000025_delete_archive" role="manual">删除和存档历史记录数据</Link>
				</Entry>
			</Book>
		</Book>
		<Book Type="book"><Title>制造管理子系统</Title>
			<Book Type="book"><Title>BOM 主数据</Title>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000001_bom_levels" role="manual">物料清单层数</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000002_floor_stock" role="manual">车间存货</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000003_phantoms" role="manual">虚拟物料</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>工艺流程主数据</Title>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000004_material_multiple_operations" role="manual">多道工序的材料</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000005_micro_routing" role="manual">微工艺流程</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000006_prod_order_no_ops" role="manual">无工序的生产订单</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>反冲</Title>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000007_backflush_meth" role="manual">反冲方法</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000008_backflush_without_wh_orders" role="manual">无仓单反冲</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000031_backflush_in_job" role="manual">作业中的反冲</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>项目控制</Title>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000034_calculate_cost_prices" role="manual">按项目计算成本价</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000009_eng_on_project" role="manual"><GUIRef href="/baanerp/ti/pcs" role="module">项目控制模块</GUIRef>中的标准按订单生产</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000010_int_result_cost_comp" role="manual">按成本构成列出的期中销货成本和收益</Link>
				</Entry>
			</Book>
			<Entry Type="page"><Link href="/baanerp/performance/ti/P000011_pcf_without_pcs" role="manual">无项目控制模块 (PCS) 的产品配置 (PCF)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/ti/P000012_conf_version" role="manual">产品配置器版本</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/ti/P000013_trans_process" role="manual">装配控制模块 (ASC) 中的事务处理</Link>
			</Entry>
			<Book Type="book"><Title>车间管理</Title>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000014_results_by_wc" role="manual">按工作中心列出的财务事务处理</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000015_trans_wip_meth" role="manual">转移在制品方式</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000016_post_meth_price_var" role="manual">价格差异过帐方法</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000017_post_meth_eff_var" role="manual">效率差异过帐方法</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000018_act_cost_price_receipt" role="manual">进行收货过帐的实际成本价</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000019_act_op_rates" role="manual">实际工序费率</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000020_print_docs" role="manual">单据打印</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000021_mom_freez_est" role="manual">估计订单成本冻结时刻</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title><GUIRef href="/baanerp/ti" role="package">制造管理子系统</GUIRef>中的历史记录、存档和删除</Title>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000022_edm_pbom_hist" role="manual"><GUIRef href="/baanerp/ti/edm" role="module">工程数据管理模块</GUIRef>中的物料清单历史记录</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000023_del_cost_price_data" role="manual">删除物料成本数据</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000024_rem_cost_hist_data" role="manual">删除物料标准成本数据</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000026_arch_prod_order" role="manual">在<GUIRef href="/baanerp/ti/sfc" role="module">车间管理模块</GUIRef>中存档和删除</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000029_purge_state_asc_data" role="manual">在<GUIRef href="/baanerp/ti/asc" role="module">装配控制模块</GUIRef>中删除</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/ti/P000031_del_fin_trans_proj" role="manual">在<GUIRef href="/baanerp/ti/pcs" role="module">项目控制模块</GUIRef>中删除和存档</Link>
				</Entry>
			</Book>
		</Book>
		<Book Type="book"><Title>企业计划子系统</Title>
			<Book Type="book"><Title>多个 bshell</Title>
				<Entry Type="page"><Link href="/baanerp/performance/cp/P000001_multiple_bshells_concept" role="manual">多个 bshell 的概念</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/cp/P000002_multiple_bshells_setup" role="manual">设置用于计划的多个 bshell</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/cp/P000005_workload_per_server" role="manual">服务器的工作负荷</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/cp/P000006_workload_based_on_operations" role="manual">工作负荷基于工序</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/performance/cp/P000007_dynamic_workload_calculation" role="manual">动态工作负荷计算</Link>
				</Entry>
			</Book>
			<Entry Type="page"><Link href="/baanerp/performance/cp/P000003_table_boosters" role="manual">表加速器</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/cp/P000004_display_time_interval" role="manual">显示时间间隔</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/cp/P000008_round_values" role="manual">舍入值</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/cp/P000009_scenario_start_and_finish" role="manual">方案起始日期和结束日期</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/cp/P000010_start_of_fixed_lead-time_horizon" role="manual">固定提前期跨度的起始时间</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/cp/P000011_order_horizon" role="manual">订单计划跨度</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/cp/P000012_planning_horizon" role="manual">计划跨度</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/cp/P000013_ctp_horizon" role="manual">CTP 跨度</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/cp/P000014_maintain_master_plan" role="manual">维护主计划</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/cp/P000015_maintain_resource_master_plan" role="manual">维护资源主计划</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/cp/P000016_operation_storage_horizon" role="manual">工序存储时间跨度</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/cp/P000017_fixed_order_quantity" role="manual">固定订单数量</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/cp/P000018_pegging_horizon" role="manual">跟踪计划跨度</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/cp/P000019_top-down_item_selection" role="manual">自上而下的物料选择</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/cp/P000020_number_of_plan_items" role="manual">计划物料的编号</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/cp/P000021_component_ctp_bucket" role="manual">CTP 组件时段</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/cp/P000022_online_atp_update" role="manual">联机更新 ATP</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/cp/P000023_ctp_check_for_sales" role="manual">用于销售的 CTP 检查</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/cp/P000024_online_phase-number_update" role="manual">联机更新阶段编号</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/cp/P000025_online_update_resource_master_plan" role="manual">联机更新资源主计划</Link>
			</Entry>
		</Book>
		<Book Type="book"><Title>仓储管理子系统</Title>
			<Entry Type="page"><Link href="/baanerp/performance/wh/P0000011_use_lots_serials" role="manual">使用批次和序列</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/wh/P000001_outbound_method" role="manual">出库方法</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/wh/P000002_line_activities" role="manual">删除已结算订单的订单行活动</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/wh/P000003_order_horizons" role="manual">统计库存控制 (SIC) 和分时段的订货点 (TPOP) 订单跨度</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/wh/P000004_item_surcharges" role="manual">为物料转移指定任何物料附加费</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/wh/P000005_calculate_surcharges" role="manual">计算附加费</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/wh/P000006_eng_revisions_ltc" role="manual">批次控制中的工程修订号</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/wh/P000007_nr_of_staging_locations" role="manual">集装库位数目</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/wh/P000008_wh_history_data" role="manual">历史记录数据</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/wh/P000009_delete_archive" role="manual">删除并存档</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/wh/P0000010_dis_unused_concepts" role="manual">禁用仓储管理模块中未使用的概念</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/wh/P0000012_automatic_reciepts" role="manual">自动收货</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/wh/P0000013_update_deliveries" role="manual">更新交货</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/wh/P0000012_calculate_totals_at_runtime" role="manual">计算仓库管理器仪表板的运行时合计</Link>
			</Entry>
		</Book>
		<Book Type="book"><Title>货运管理子系统</Title>
			<Entry Type="page"><Link href="/baanerp/performance/fm/P000001_fm_recalculate_freight_costs" role="manual">重新计算货运成本</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/fm/P000003_fm_update_load_data" role="manual">更新实际装货数据</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/fm/P000004_trace_plan_changes" role="manual">跟踪装载计划更改</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/fm/P000002_fm_history_data" role="manual">历史记录数据</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/fm/P000005_fm_delete_archive" role="manual">删除和存档</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/fm/P000006_fm_dis_unused_concepts" role="manual">禁用货运管理模块中未使用的概念</Link>
			</Entry>
		</Book>
		<Book Type="book"><Title>服务订单</Title>
			<Entry Type="page"><Link href="/baanerp/performance/ts/P000001_order_signals" role="manual">订单信号和订单冻结</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/ts/P000002_service_order_checks" role="manual">服务订单检查</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/ts/P000003_procedure_settings" role="manual">工作单管理参数</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/ts/P000004_search_paths" role="manual">搜索路径</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/ts/P000005_transaction_log" role="manual">事务处理日志</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/ts/P000006_history_logging" role="manual">历史记录</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/ts/P000007_so_logging_setup" role="manual">服务订单记录设置</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/ts/P000008_archiving_deleting" role="manual">存档和删除订单数据</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/ts/P000009_unused_concepts" role="manual"><GUIRef href="/baanerp/ts" role="package">服务管理子系统</GUIRef>中未使用的概念</Link>
			</Entry>
		</Book>
		<Book Type="book"><Title>项目订单</Title>
			<Entry Type="page"><Link href="/baanerp/performance/tp/P000001_cost_control_levels" role="manual">成本控制层</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tp/P000002_budget_cost_analysis" role="manual">生成预算成本分析</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tp/P000003_generate_control_data" role="manual">生成控制数据</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tp/P000004_generate_planned_prp_orders" role="manual">生成计划 PRP 订单</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tp/P000005_log_commitments" role="manual">记录承诺</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tp/P000006_arch_del_project_order_data" role="manual">删除和存档<GUIRef href="/baanerp/tp" role="package">项目</GUIRef>订单数据</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tp/P000007_job_mode" role="manual">作业模式</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tp/P000008_history" role="manual"><GUIRef href="/baanerp/tp" role="package">项目</GUIRef>历史记录</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tp/P000009_close_projects" role="manual">结算项目</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tp/P000010_labor_rate_search_path" role="manual">人工费率搜索路径</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tp/P000011_print_act_cost_control" role="manual">打印实际成本</Link>
			</Entry>
		</Book>
		<Book Type="book"><Title>人员管理子系统</Title>
			<Entry Type="page"><Link href="/baanerp/performance/bp/P000001_batch_processing" role="manual">批处理</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/bp/P000002_archiving_deleting" role="manual">存档和删除事务处理数据</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/bp/P000003_unused_concepts" role="manual"><GUIRef href="/baanerp/bp" role="package">人员管理子系统</GUIRef>中未使用的概念</Link>
			</Entry>
		</Book>
		<Book Type="book"><Title>多公司</Title>
			<Entry Type="page"><Link href="/baanerp/performance/general/P000001_table_sharing" role="manual">表格共享</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/general/P000002_changing_multi_company_setup" role="manual">更改多公司设置</Link>
			</Entry>
		</Book>
		<Book Type="book"><Title>企业服务器</Title>
			<Entry Type="page"><Link href="/baanerp/performance/tt/P000001_to_setup_erpln" role="manual">设置 ERP LN</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tt/P000002_tuning_os" role="manual">微调 ERP LN 的操作系统</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tt/P000003_tracing_tuning" role="manual">跟踪和微调 ERP LN</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tt/P000004_minimizing_data" role="manual">最小化数据内存</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tt/P000005_customization" role="manual">自定义</Link>
			</Entry>
		</Book>
		<Book Type="book"><Title>实施流程要项</Title>
			<Entry Type="page"><Link href="/baanerp/performance/tt/P000006_sizing_process" role="manual">尺寸调整处理</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tt/P000007_infrastructure" role="manual">基础设施</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tt/P000008_one_point_diagnostics" role="manual">OnePoint Diagnostics</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/performance/tt/P000009_diagnostic_scan" role="manual">Infor ERP LN Diagnostic Scan</Link>
			</Entry>
		</Book>
	</Body>
</TOC>
